@charset "utf-8";

body  {
	font: 100% Arial, Helvetica, sans-serif;
	background: #FFF;
	background-image: url(images/background.jpg);
	background-repeat: repeat-x;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
}

h1 {
	font-size:26px;
	line-height:28px;
	color: #900;
	font-family: "Arial Narrow", arial, helvetic, sans-serif;
	font-weight:bold;
}

h2 {
	font-size:22px;
	line-height:24px;
	color: #333;
	font-family: "Arial Narrow", arial, helvetic, sans-serif;
	font-weight:bold;
	
}

h3 {
	font-size:18px;
	color: #333;
	font-family: "Arial Narrow", arial, helvetic, sans-serif;
	font-weight:normal;
	vertical-align: top;
}

h4 {
	font-size:14px;
	color: #036;
	font-weight:normal;
	vertical-align: top;
}

p {
	font-size: 13px;
}

.twoColElsLtHdr #contact {
	width: 315px; float: left; color:#036; margin-bottom:10px; display:block; height:100px; border-bottom: 1px solid #CCC;
}

.twoColElsLtHdr #container { 
	width: 1100px;
	background: #FFFFFF;
	margin: 0 auto; 
	text-align: left; 
} 
.twoColElsLtHdr #header { 
	background: #FFF; 
	background-image: url(images/headerbg.jpg);
	background-repeat: repeat-x;
	height: 85px;
	padding-top: 15px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	} 

.twoColElsLtHdr #sidebar1 {
	float: left;
	font-size: 12px;
	border-right: 1px solid #999;
	border-top: 1px solid #999;
	width: 200px; 
	min-height: 800px;
	background: #CCC;
}

.twoColElsLtHdr #sidebar1 h3 {
	font-size: 14px;
	color: #333;
	font-weight:bold;
	text-align: left;
	margin: 0px;
	padding: 10px 10px 5px 10px;
}

.twoColElsLtHdr #sidebar1 p {
	font-size: 12px;
	color: #333;
	text-align: center;
	margin: 0px;
	padding:10px;
}

.twoColElsLtHdr #sidebarbutton {
	float: left; 
	width: 190px; 
	padding-top: 2px;
	padding-bottom: 2px;
	text-decoration: none;
	height: 18px;
	color: #000;
	background: url(images/sidebarbg1.jpg);
	background-repeat: repeat-x;
	text-align: left;
	padding-left: 10px;
}

.twoColElsLtHdr #sidebarbutton a {
	float: left; 
	width: 190px; 
	padding-top: 2px;
	color: #036;
	text-decoration: none;
	padding-bottom: 2px;
	height: 18px;
	background: url(images/sidebarbg1.jpg);
	background-repeat: repeat-x;
	text-align: left;
	padding-left: 10px;
}

.twoColElsLtHdr #sidebarbutton:hover { 
	background: url(images/sidebarbg2.jpg);
	color: #FFF;
	height: 18px;
}

.twoColElsLtHdr #sidebar2 {
	float: right;
	font-size: 12px;
	padding:10px;
	margin-bottom: 10px;
	margin-left: 20px;
	width: 210px; 
	background: #FFF;
	box-shadow: 0px 3px 3px #CCC;
	-webkit-box-shadow: 0px 3px 3px #CCC; /* Safari */
}
.twoColElsLtHdr #mainContent {
	margin-left: 210px;
	font-size: 13px;
	font: Arial, Helvetica, sans-serif;
	margin-right: 10px;
	margin-top: 0px;
	color: #333;
} 

.twoColElsLtHdr #mainContent #class h2 {
	font-size:22px;
	margin-bottom:0;
	padding-bottom:0;
	line-height:24px;
	color: #333;
	font-family: "Arial Narrow", arial, helvetic, sans-serif;
	font-weight:bold;
	
}

.twoColElsLtHdr #mainContent #class a {
	color: #069;
	text-decoration:underline;
}

.twoColElsLtHdr #navbar {
	margin-bottom: 0px;
	font-size: 11px;
	margin-top:11px;
	padding-top: 0px;
	font-weight: normal;
	vertical-align:bottom;
	text-align: right;
	float:right;
} 

.twoColElsLtHdr #navtags {
	font-size: 11px;
	color: #036;
	font-weight: bold;
	text-decoration: none;
	padding-left: 10px;
	padding-right: 10px;
} 

.twoColElsLtHdr #navtags:hover {
	color: #F00;
} 

#promotions {
	border-bottom:1px solid #CCC;
	padding-bottom:10px;
}

#promoblue {
	padding:10px;
	float: left;
	border: 1px solid #ACD2FD;
	margin-bottom: 20px;
	width:615px
}
.twoColElsLtHdr #scroll {
	height: 20px;
	font-size: 12px;
	padding-top: 3px;
	vertical-align: text-top;
	color: #F00;
	padding-bottom: 10px;
	font-weight: bold;
	text-align: center;
	background: #CCF;
}

.twoColElsLtHdr #headersall {
	padding-top: 8px;
	padding-bottom: 8px;
	margin-bottom: 0px;
	font-size: 15px;
	font-weight: normal;
	color: #FFF;
	text-align: right;
	text-shadow: 0.1em 0.1em 0.2em #000;
	padding-right: 10px;
	font: Arial, Helvetica, sans-serif;
	background-color: #333;
} 

.twoColElsLtHdr #headersall a {
	padding-top: 8px;
	padding-bottom: 8px;
	margin-bottom: 0px;
	font-size: 15px;
	font-weight: normal;
	color: #FFF;
	text-align: right;
	text-shadow: 0.1em 0.1em 0.2em #000;
	padding-right: 10px;
	font: Arial, Helvetica, sans-serif;
	background-color: #333;
} 

.twoColElsLtHdr #scroll a {
	color: #F00;
	text-decoration: none;
}

.twoColElsLtHdr #banner {
	margin-bottom: 10px;
	font-size: 12px;
	margin-top: 3px;
	width: 680px;
	color: #333;
	font-weight: bold;
	text-align: left;
	background: url(images/slideshow/slideshowbg.jpg); 
	background-repeat: repeat-x;
}

.twoColElsLtHdr #myreel{ 
	height: 140px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	float:left;
	text-align: center;
	background: url(images/slideshow/slideshowbg.jpg); 
	background-repeat: repeat-x;
}

.twoColElsLtHdr #homeside {
	margin-bottom: 10px;
	font-size: 12px;
	margin-top: 3px;
	float: right;
	height: 140px;
	border: 1px solid #CCC;
	width: 275px;
	color: #333;
	font-weight: bold;
	text-align: left;
	background: #FFF;
}

.twoColElsLtHdr #footer { 
	padding: 0 10px; 
	background: url(images/footerbg.jpg);
	background-repeat: repeat-x;
	text-align:center;
	border-top: 1px solid #CCC;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
} 
.twoColElsLtHdr #footer p {
	margin: 0; 
	padding: 10px 0;
}

.twoColElsLtHdr #feedburner {
	border-top: 1px solid #999;
	font-size:11px;
	color: #666
}

.twoColElsLtHdr #feedburner h1 {
	color: #999;
	font-size:10px;
}

.twoColElsLtHdr #footer a {
	color: #666;
	text-decoration:underline;
}

.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.twoColElsLtHdr #headerfont {
	font-weight: bold;
}
.twoColElsLtHdr #headerbaby {
	font-family: 100% Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#666;
}
.twoColElsLtHdr #headerbabylinks {
	font-family: 100% Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color:#666;
	padding-top: 15px;
	padding-bottom: 10px;
}
.twoColElsLtHdr #headerbabylinks:hover {
	color:#000;
}
.twoColElsLtHdr #headerphone1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000;
	font-size: 12px;
}
.twoColElsLtHdr #headerphone2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #900;
	font-size: 18px;
	margin-right:10px;
}

.twoColElsLtHdr #linecards {
	font-size: 12px;
	width:260px;
	float: left;
	height:200px;
	border-top: 1px solid #999;
	padding: 10px;
}

.twoColElsLtHdr #linecards2 {
	font-size: 12px;
	width:450px;
	float: left;
	border-top: 1px solid #999;
	padding: 10px;
}

.twoColElsLtHdr #linecards p {
	font-size: 13px;
}


.twoColElsLtHdr #products {
	font-size: 12px;
	width:340px;
	font-weight: bold;
	float: left;
	line-height:20px;
	border-bottom: 1px solid #CCC;
	padding-bottom:5px;
	padding-top: 10px;
}

.mini {
	font-size: 12px;
	border-right: 1px solid #CCC;
	color: #36F;
	font-weight:bold;
	text-align:center;
	float:left;
	width: 112px;
	display:block;
	vertical-align: bottom;
	line-height: 14px;
}

.mini a {
	color: #36F;
}

.prodmini {
	font-size: 13px;
	color: #666;
	font-weight: bold;
	padding-left: 10px;
}

.twoColElsLtHdr #products h1 {
	font-size: 14px;
	margin-top:10px;
	margin-bottom:10px;
	font-weight: bold;
	color: #F00;
}

.twoColElsLtHdr #promos {
	font-size: 12px;
	width:680px;
	float: left;
	line-height:12px;
	border-bottom: 1px solid #CCC;
	padding-bottom:5px;
	padding-top: 10px;
}

.twoColElsLtHdr #promos h1 {
	font-size: 14px;
	margin-top:10px;
	margin-bottom:10px;
	font-weight: bold;
	color: #F00;
}

.twoColElsLtHdr #msds {
	font-size:10px;
	float:left;
	border-right: 1px solid #CCC;
	color:#333;	
	margin-right: 5px;
	width: 100px;
}

.twoColElsLtHdr #msds a{
	padding-right: 10px;
	font-size:14px;
	color:#F00;
	font-weight:bold;
}

.twoColElsLtHdr #button {	
	font-size: 11px;
	color: #036;
	font-weight: bold;
	text-decoration: none;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;	
	background: url(images/main_rollover1.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
	height:20px;
	display:block;
	float:left;
	border-left: solid #CCC 1px;
	border-right: solid #B2B2B2 1px;
}

.twoColElsLtHdr #button:hover {
	background: url(images/main_rollover2.jpg);
	background-repeat: repeat-x;
	color: #900;
}